path: /build/build/macaroni-funtoo-race8-pkglist-0.20250327.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/
    && qlist -ICSv > /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race8
    > /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:f117c12dcff4d910607edd7b4aa776e94b2a28c43606db60fea48f6d384e1093
  package:
    name: macaroni-funtoo-race8
    version: "0.20250327"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    buildtimestamp: 2025-03-27 15:02:18.299918244 +0000 UTC m=+21.911953745
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race8
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a76d22f4ed99b55fbf2e62534c2b122fb936aaaf01354014000198f9cdbe9917
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race8/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race8/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race8
  version: "0.20250327"
  category: pkglist
